/* booking_form_vidget например на страницах публикаций справа */
.BF_vidget { margin-bottom: 30px; color: #1f1f1f; }
.BF_vidget h3 { font-size:18px; font-weight:bold; color: #1c1d1f; margin: 0 0 20px; line-height: normal; }
.BF_vidget .BF_h3 { font-size:18px; font-weight:bold; color: #1c1d1f; margin: 0 0 20px; line-height: normal; }
.BF_vidget form { position: relative; border: medium none !important; box-shadow: none; margin: auto; outline: medium none; overflow: hidden; }
.BF_vidget .selectDateLine { position: relative; border: 1px solid #eaeaea; padding: 0; margin: 0; }
.BF_vidget .selectDateLine .selectDatePart#BF_date_in_action { border-right: 1px solid #eaeaea; }
.BF_vidget .selectDatePart { text-align: center; padding: 20px; margin: 0; width: 50%; float: left; cursor: pointer; }
.BF_vidget .selectDatePart.unactive { background: #eaeaea; }
.BF_vidget .selectDateTitle { font-size:11px; font-weight:bold; line-height: 18px; color: #8d8d8d;  margin: 5px 0; }
.BF_vidget .selectDateCalend { max-width: 110px; margin: 0 auto; } 
.BF_vidget .selectDate-d { position: absolute; float: left;  font-size: 52px; color: #1e1e1e; font-weight: 500; margin-right: 10px; line-height: 58px; }
.BF_vidget .selectDate-my { float: right;  font-size: 13px; padding-top: 20px; text-align: left; line-height: 16px; letter-spacing: 0.5px; }
.BF_vidget .selectDateChange { color: #f4816f; text-align: center; margin: 15px 0 10px; letter-spacing: 0.5px; }

.BF_vidget .selectSettingLine { position: relative; padding: 0; margin: 0; border-right: 1px solid #dddddd; border-bottom: 1px solid #dddddd; border-left: 1px solid #dddddd; padding: 0; margin: 0; }
.BF_vidget .selectSettingUnknown { padding: 25px 0 25px 15px; margin: 0; width: 50%; float: left; border-right: 1px solid #dddddd; }
.BF_vidget .selectSettingUnknown input { position: absolute; margin: 0; padding: 0; border: none; }
.BF_vidget .selectSettingUnknown label { position: relative; display: block; width: 100%;  font-size: 13px;  line-height: 1.3em; margin-top: -2px; padding-left: 20px; cursor: pointer; letter-spacing: 0.5px; }
.BF_vidget .selectSettingPeople { padding: 20px 15px 0px 15px; margin: 0; width: 50%; float: left; }
.BF_vidget .selectSettingPeopleTitle { float: left; width: 65px;  font-size: 13px; letter-spacing: 0.5px; }
.BF_vidget .selectSettingPeopleIcon { background: url('/images/uicons/man.png') repeat-x; height: 12px; width: 24px; }
.BF_vidget .selectSettingPeopleText { font-size:52px; line-height:58px; font-weight: 500; padding: 0; margin-top: -10px; }
.BF_vidget .hotelReservSearch { border-top: 0; margin: 10px 0; position: relative; } 
.BF_vidget .hotelReservSearch a.redlightbutton { height: 54px; padding-top: 20px; display: block; margin-bottom: 10px; background: #f76c6f; }
.BF_vidget .hotelReservAdv { font-size: 12px; line-height: 16px color: #5d5d5d; margin-top: 10px; }
.BF_vidget .hotelReservCalehide { background: #2b2b2b; position: absolute; top: 0; left: 0px; width: 300px; display: none; }
.BF_vidget .hotelReservCalehide .ui-datepicker { background: #2b2b2b; margin: 0 auto; padding: 15px; width: auto; }

.BF_vidget .ui-state-disabled { cursor: default !important; }
.BF_vidget .ui-widget {  font-size: 1.1em;  }
.BF_vidget .ui-widget-header a { color: #ffffff; }
.BF_vidget .ui-datepicker { border-radius: 0; background: #fff; border: 0; padding: 0; width: 294px; z-index: 10 !important; box-shadow: 0 0 7px rgba(0, 0, 0, 0.4); border: 1px solid #ccc \9; }
:root .BF_vidget .ui-datepicker { border: 0; }
.BF_vidget .ui-datepicker-header { background: none; border: 0; position: relative; padding: .2em 0; }
.BF_vidget .ui-datepicker table { margin: 0; }
.BF_vidget .ui-datepicker-calendar td { height: 35px; padding: 0; text-align: center; width: 36px; }
.BF_vidget .ui-datepicker-calendar td:last-child { border-right: 0; }
.BF_vidget .ui-datepicker .ui-datepicker-prev, 
.BF_vidget .ui-datepicker .ui-datepicker-next { position: absolute; }
.BF_vidget .ui-datepicker .ui-datepicker-next-hover { border: 0; color: #fff; background: #2b2b2b; } 
.BF_vidget .ui-datepicker .ui-datepicker-prev-hover { border: 0; color: #fff; background: #2b2b2b; } 
.BF_vidget .ui-datepicker .ui-datepicker-prev { left:10px !important; border:0; width:32px; height:32px; top:2px!important; cursor: pointer; }
.BF_vidget .ui-datepicker .ui-datepicker-next { right:10px !important; border:0; width:32px; height:32px; top:2px!important; cursor: pointer; }
.BF_vidget .ui-datepicker .ui-datepicker-prev span, 
.BF_vidget .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px; }
.BF_vidget .ui-datepicker .ui-datepicker-next-hover span { border: 0; color: #fff; background-color: #f33736 !important; } 
.BF_vidget .ui-datepicker .ui-datepicker-prev-hover span { border: 0; color: #fff; background-color: #f33736 !important; } 
.BF_vidget .hotelReservCalehide .ui-datepicker table { width: auto !important; margin: 0 auto; }
.BF_vidget .ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0; }
.BF_vidget .hotelReservCalehide .ui-datepicker th {  font-size:11px; color: #a3a3a3; font-weight: 800 !important; text-transform: uppercase; }
.BF_vidget .hotelReservCalehide .ui-datepicker-calendar td { border: 0 !important;  font-size: 13px; width: 38px; height: 36px; background-image: none; text-align: center; padding: 0; }
.BF_vidget .hotelReservCalehide .ui-datepicker-calendar td.ui-datepicker-other-month { opacity: 0; } 
.BF_vidget .hotelReservCalehide .ui-widget-content .ui-state-default { border: 0; color: #fff; background: #2b2b2b; }
.BF_vidget .hotelReservCalehide .ui-datepicker td span, 
.BF_vidget .hotelReservCalehide .ui-datepicker td a { text-align: center; display: block; text-decoration: none; width: 38px; height: 36px; line-height: 36px; font-weight: 400 !important; margin: 0 auto; }
.BF_vidget .hotelReservCalehide .ui-datepicker-calendar td { border: 0 !important;  font-size: 13px; width: 38px; height: 36px; } 
.BF_vidget .hotelReservCalehide .ui-datepicker-calendar td a.ui-state-hover { border: 0; color: #fff; background: #f33736; }
.BF_vidget .hotelReservCalehide .ui-widget-content .hightlight .ui-state-default { color: #fff; background: #f33736; }
.BF_vidget .hotelReservCalehide .ui-datepicker .ui-datepicker-prev span { width: 25px; height: 25px; background:url(/images/spritenext.svg) -250px -375px no-repeat; background-size:400px 1600px; }
.BF_vidget .hotelReservCalehide .ui-datepicker .ui-datepicker-next span { width: 25px; height: 25px; background:url(/images/spritenext.svg) -275px -375px no-repeat; background-size:400px 1600px; }
.BF_vidget .hotelReservCalehide .ui-datepicker .ui-state-hover .ui-datepicker-prev-hover span { background-position: -50px -825px; opacity:0.35; }
.BF_vidget .hotelReservCalehide .ui-datepicker .ui-state-hover .ui-datepicker-next-hover span { background-position: -75px -825px; opacity:0.35; }
.BF_vidget .ui-state-disabled, 
.BF_vidget .ui-widget-content .ui-state-disabled, 
.BF_vidget .ui-widget-header .ui-state-disabled  { opacity: 0.35;  }
.BF_vidget .hotelReservCalehide .ui-datepicker-title {  font-size: 17px; margin:0 2.3em; line-height:1.8em; text-align: center; }
.BF_vidget .hotelReservCalehide .ui-datepicker-month, 
.BF_vidget .hotelReservCalehide .ui-datepicker-year { color: #fff; font-weight: bold; font-size: 17px;  }

.BF_vidget .datepicking-onlySpecialOffers { margin: 0 92px 0 0; float: right; }
.BF_vidget .ui-priority-secondary, 
.BF_vidget .ui-widget-content .ui-priority-secondary, 
.BF_vidget .ui-widget-header .ui-priority-secondary{ opacity: 1 !important; }
.BF_vidget .datepicking-unknownDateAccurate label, 
.BF_vidget .datepicking-onlySpecialOffers label { float: left; cursor: pointer; }
.BF_vidget .datepicking-unknownDateAccurate input[type="checkbox"], 
.BF_vidget .datepicking-onlySpecialOffers input[type="checkbox"] { float: left; margin: 0 9px 0 0; position: relative; top: 1px; *top: 0; }
.BF_vidget .ui-datepicker { font-size: 16px; }


.BF_vidget .selectSettingPeopleControl { cursor: pointer; width: 18px; height: 18px; text-align: center; font-size: 16px; font-weight: 600; }
.BF_vidget .selectSettingPeopleControl:hover {  } 
.BF_vidget .selectSettingPeopleControl#BF_people_count_dec { line-height: 14px; border-top: 0; }

.BF_vidget .hotelReservCalehide .ui-datepicker-calendar .dp_first,
.BF_vidget .hotelReservCalehide .ui-datepicker-calendar .dp_last,
.BF_vidget .hotelReservCalehide .ui-datepicker-idle .ui-datepicker-calendar .dp_first_selected,
.BF_vidget .hotelReservCalehide .ui-datepicker-idle .ui-datepicker-calendar .dp_last_selected { opacity: 1; }
.BF_vidget .hotelReservCalehide .ui-datepicker-idle .ui-datepicker-calendar .ui-datepicker-other-month.dp_first_selected,
.BF_vidget .hotelReservCalehide .ui-datepicker-idle .ui-datepicker-calendar .ui-datepicker-other-month.dp_last_selected { opacity: 0; }
.BF_vidget .hotelReservCalehide .ui-datepicker-calendar .dp_first a, 
.BF_vidget .hotelReservCalehide .ui-datepicker-calendar .dp_first span,
.BF_vidget .hotelReservCalehide .ui-datepicker-idle .ui-datepicker-calendar .dp_first_selected a, 
.BF_vidget .hotelReservCalehide .ui-datepicker-idle .ui-datepicker-calendar .dp_first_selected span { border-top-left-radius: 5px; border-bottom-left-radius: 5px; background-color: #f33736; }
.BF_vidget .hotelReservCalehide .ui-datepicker-calendar .dp_last a,
.BF_vidget .hotelReservCalehide .ui-datepicker-calendar .dp_last span,
.BF_vidget .hotelReservCalehide .ui-datepicker-idle .ui-datepicker-calendar .dp_last_selected a,
.BF_vidget .hotelReservCalehide .ui-datepicker-idle .ui-datepicker-calendar .dp_last_selected span { border-top-right-radius: 5px; border-bottom-right-radius: 5px; background-color: #f33736; }
.BF_vidget .hotelReservCalehide .ui-datepicker-calendar .ui-state-possible_range { opacity: 0.5; background-color: #f33736; }
.BF_vidget .hotelReservCalehide .ui-datepicker-idle .ui-datepicker-calendar .hightlight_selected a,
.BF_vidget .hotelReservCalehide .ui-datepicker-idle .ui-datepicker-calendar .hightlight_selected span { opacity: 1; background-color: #f33736; }